Post

1 follower Follow
1
Avatar

API Security Update

 

Upcoming change for developers using Podio's API 

We want to make sure you are in the loop for this upcoming change to the API.

What is happening
TLS stands for “Transport Layer Security”.  We use it to secure communication between our partner apps and Podio's API. To further strengthen the security of sensitive data, Podio’s API will no longer support TLS 1.0 from 27 June 2018.

This update will also take affect for GlobiFlow webhooks.

What you need to do by 27 June 2018
Ensure you are using TLS 1.1 as a minimum, though we recommend upgrading to TLS 1.2.  This applies to private, public and partner applications connecting to the Podio API.

Learn more about TLS here.

Best,

Podio Team

Sara Høeg Højlund-Rasmussen

Please sign in to leave a comment.